
body {
    font-family: 'Indie Flower', cursive;
}

.navbar {
    background: linear-gradient(to right, #f2b5d4, #7bdff2);
}

.btn-prim {
    background-color: #f7d6e0;
    text-decoration: none;
}

.btn-prim:hover {
    background-color: #f2b5d4;
    border-color: #7bdff2;
    text-decoration: none;
}

.btn-plus {
    background-color: #f7d6e0;
    text-decoration: none;
    border-color: #fff;
    border-width: 3px;
    padding-left: 0px;
    transition: background-color 0.3s ease, border-color 0.3s ease; /* Přechod pro barvu pozadí a rámečku */
}

.btn-plus:hover {
    background-color: #f2b5d4;
    border-color: #7bdff2;
}


.plus {
    background-color: #7bdff2;
    padding: 9px;
    border-radius: 6px 0 0 6px; /* Vlevo nahoře a vlevo dole */
    font-weight: bold; /* Tučné písmo */
    font-size: 20px; /* Velikost písma */
}

/* Změna barvy odkazů */
a {
    color: #f2b5d4; /* Světle růžová */
    text-decoration: none; /* Odstranění podtržení odkazů */
}

a:hover, a:focus {
    color: #7bdff2; /* Zlatá při hover a focus */
    text-decoration: none; /* Odstranění podtržení odkazů */
}

.date-bg {
    background: linear-gradient(to right, #f2b5d4, #7bdff2); /* Zlaté pozadí s přechodem */
    border-top-left-radius: 20px;  /* Zaoblené rohy nahoře vlevo */
    border-bottom-left-radius: 20px; /* Zaoblené rohy dole vlevo */
    padding: 10px; /* Vnitřní odsazení */
    position: relative;
    overflow: hidden;
}

.date-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: rgba(255, 255, 255, 0.2); /* Bílý odlesk */
    pointer-events: none;
    transform: skewX(-30deg); /* Úhel odlesku */
    z-index: 1;
}

.udalost-bg {
    background: linear-gradient(to right, #eff7f6 0%, rgba(239, 247, 246, 0) 100%);
    padding-left: 1rem;
    margin-top: 1rem;
}

.udalost-bg a {
    text-decoration: none;
    color: inherit;
}

h4 {
    position: relative;
    z-index: 2;
    margin: 0;
}
@font-face {
    font-family: 'Dancing Script';
    src: url('../../fonts/DancingScript-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* 
    Created on : 5. 8. 2024, 17:28:33
    Author     : Martin Zítka
*/
